<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang["V135"]); ?>-<?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <link rel="stylesheet" href="./media/css/jquery.jmodal.css" type="text/css" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/canned.js"></script>
        <script type="text/javascript" src="./media/js/jquery.jmodal.js"></script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" />
                    </span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                <li><a href="./index.php?c=dashboard"><?php echo($lang["V119"] ); ?></a></li>
            </ul>
        </div>
        <div id="wrapper">
            <div id="leftside">
                <div id="nav_profile"> <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                    <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                    <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                </div>
                <div class="clear"></div>
                <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></div>
                <div class="clear"></div>
                <div> <?php echo($menu); ?> </div>
            </div>
            <div id="rightside">
                <div id="content">
                    <div id="list_info">
                        <div class="quick_button"><a href="./index.php?c=canned&m=add" class="btn-link"><span><?php echo($lang["V136"]); ?></span></a></div>
                        <div class="record_count"><?php echo($lang["V55"]); ?>: <span id="cur_number"><?php echo $record_count; ?></span></div>
                    </div>
                    <?php if (empty($canned)) {
                          ?>
                          <div class="notice"><?php echo($lang["V137"]); ?></div>
                          <?php
                      } else {
                          ?>
                          <table width="100%" cellpadding="0" cellspacing="0" id="tablehover">
                              <tr>
                                  <th><b><?php echo($lang["V29"]); ?></b></th>
                                  <th width="60" colspan="2"><?php echo($lang["V139"]); ?></th>
                                  <th width="140"><?php echo($lang["V58"]); ?></th>
                              </tr>
                              <?php
                              $count = 1;
                              $num = count($canned);
                              foreach ($canned as $val) {
                                  ?>
                                  <tr>
                                      <td><?php echo $val['title']; ?></td>
                                      <td width="16"><?php if ($count > 1) { ?>
                                              <img src="./media/images/move_up.png" alt="<?php echo($lang["V79"]); ?>" width="16" height="16" border="0" class="btn-img" title="<?php echo($lang["V79"]); ?>" onclick="cannedSort(<?php echo $val['id'] ?>, 'up')" />
                                          <?php } ?></td>
                                      <td width="16"><?php if ($count < $num) { ?>
                                              <img src="./media/images/move_down.png" alt="<?php echo($lang["V80"]); ?>" width="16" height="16" border="0" class="btn-img" title="<?php echo($lang["V80"]); ?>" onclick="cannedSort(<?php echo $val['id'] ?>, 'down')" />
                                          <?php } ?></td>
                                      <td><span class="action_btn edit"><a href="./index.php?c=canned&m=edit&id=<?php echo $val['id'] ?>" title="<?php echo($lang["V61"]); ?>"></a></span>
                                          <span class="action_btn dele-0"><a href="javascript:void(0)" onclick="removeCanned(<?php echo $val['id'] ?>)" title="<?php echo($lang["V62"]); ?>"></a></span>
                                          </td>
                                  </tr>
                                  <?php
                                  $count++;
                              }
                          }
                        ?>
                    </table>
                </div>
                <div id="footer">
                    <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                </div>
            </div>
        </div>
        <div class="clear"></div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
    			<div id="onlinetimer"></div>
        </body>
</html>
