<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang["V101"]); ?> -<?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="./media/fancybox/jquery.fancybox-1.3.4.css" media="screen" />
        <link rel="stylesheet" href="./media/css/jquery.jmodal.css" type="text/css" />
        
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/customer.js"></script>
        <script  type="text/javascript" src="./media/fancybox/jquery.fancybox-1.3.4.js"></script>
        <script type="text/javascript" src="./media/js/jquery.jmodal.js"></script>
        <script type="text/javascript">
            $(document).ready(function(){
                $("#keyword").val('<?php echo($keyword); ?>');
                $("#hierarchy").val('<?php echo($hierarchy_id); ?>');
                $("#gender").val('<?php echo($gender); ?>');
                $("#area").val('<?php echo($area_id); ?>');
                $("#data_range").val('<?php echo($data_range); ?>');
                
                load_fancybox();
            });
        </script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="./index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V195"]); ?>" maxlength="50" id="q" class="keywords" name="keyword" onclick="if(this.value=='<?php echo($lang["V195"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" />
                    </span>
                    <input name="c" type="hidden" value="customer" />
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                <li></li>
                <li><a href="./index.php?c=customer"><?php echo($lang["V101"]); ?></a></li>
            </ul>
        </div>
        <div id="wrapper">
            <div id="leftside">
                <div id="nav_profile"> <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                    <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                    <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                </div>
                <div class="clear"></div>
                <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></div>
                <div class="clear"></div>
                <div> <?php echo($menu); ?> </div>
            </div>
            <div id="rightside">
                <div id="content">
                    <form action="index.php?c=customer" method="get" enctype="multipart/form-data" name="SearchForm" target="_self" id="SearchForm">
                        <table width="100%" border="0" cellpadding="0" cellspacing="0">
                            <tr >
                                <td width="240" nowrap="nowrap"><?php echo $lang["V73"]; ?>&nbsp;:
                                    <input type="text" name="keyword" id="keyword" value="" class="ipt" /></td>
                                <td width="80"><select name="filter[hierarchy_id]" id="hierarchy">
                                        <option value="" selected="selected"><?php echo($lang["V147"]); ?></option>
                                        <?php foreach ($hierarchy_list as $key => $hierarchy) {
                                              ?>
                                              <option value="<?php echo($key); ?>"><?php echo($hierarchy) ?></option>
                                          <?php } ?>
                                    </select></td>
                                <td width="80"><select name="filter[gender]" id="gender">
                                        <option value="" selected="selected"><?php echo($lang["V148"]); ?></option>
                                        <option value="1"><?php echo($lang["V149"]); ?></option>
                                        <option value="2"><?php echo($lang["V150"]); ?></option>
                                    </select></td>
                                <td width="80"><select name="filter[area_id]" id="area">
                                        <option value=""  selected="selected"><?php echo($lang["V145"]); ?></option>
                                        <?php
                                          foreach ($area_list as $key => $area) {
                                              ?>
                                              <option value="<?php echo($key); ?>"><?php echo($area); ?></option>
                                              <?php
                                          }
                                        ?>
                                    </select></td>
                                <td width="80"><select name="data_range" id="data_range">
                                                <option value="" selected="selected"><?php echo($lang["V196"]); ?></option>
                                                <option value="1"><?php echo($lang["V197"]); ?></option>
                                                <option value="7"><?php echo($lang["V198"]); ?></option>
                                                <option value="30"><?php echo($lang["V199"]); ?></option>
                                                <option value="365"><?php echo($lang["V200"]); ?></option>
                                            </select></td>
                                <td width="40"><input name="input" id="search-btn" type="image" src="./media/images/search_btn.gif" />
                                    <input name="c" type="hidden" value="customer" /></td>
                                <td><input name="advancedSearch" type="button" class="btn" onclick="window.location.href='./index.php?c=customer&m=advanceSearchForm'" id="advancedSearch" value="<?php echo($lang["V201"]); ?>" /></td>
                                <td><div class="record_count"><?php echo($lang["V55"]); ?>: <span id="cur_number"><?php echo($record_count); ?></span></div></td>
                            </tr>
                        </table>
                    </form>
                    <?php
                      if ($record_count == 0) {
                          ?>
                          <div class='notice'><?php echo($lang["V72"]); ?></div>
                          <?php
                      } else {
                          ?>
                          <table width="100%" border="0" cellpadding="0" cellspacing="0" id="tablehover">
                              <tr>
                                  <th><?php echo($lang["V56"]); ?></th>
                                  <th><?php echo($lang["V202"]); ?></th>
                                  <th><?php echo($lang["V147"]); ?></th>
                                  <th><?php echo($lang["V141"]); ?></th>
                                  <th width="210"><?php echo($lang["V58"]); ?></th>
                              </tr>
                              <?php
                              foreach ($customer_list as $customer) {
                                  ?>
                                  <tr id="TR_<?php echo $customer['id']; ?>">
                                      <td><a  class="popupwin" href="./index.php?c=customer&m=view&id=<?php echo $customer['id'] ?>"><?php echo $customer['first_name'] . ' ' . $customer['last_name'] ?></a></td>
                                      <td><?php echo $customer['email'] ?></td>
                                      <td><?php echo $customer['hierarchy'] ?></td>
                                      <td><?php echo $customer['company_name'] ?></td>
                                      <td><span class="action_btn edit"><a href="./index.php?c=customer&m=edit&id=<?php echo $customer['id'] ?>" title="<?php echo($lang["V61"]); ?>"></a></span> <span  class="action_btn dele-0"><a href="javascript:void(0)" onclick="removeCustomer(<?php echo $customer['id'] ?>)" title="<?php echo($lang["V203"]); ?>"></a></span> <span   class="action_btn ticket"><a href="./index.php?c=ticket&filter[customer_id]=<?php echo $customer['id'] ?>" title="<?php echo($lang["V204"]); ?>"></a></span></td>
                                  </tr>
                                  <?php
                              }
                              ?>
                          </table>
                      <?php } ?>
                    <div id="page-list"><?php echo($page_link); ?></div>
                </div>
                <div id="footer">
                    <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" height="18" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                </div>
            </div>
        </div>
        <div class="clear"></div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
        <div id="onlinetimer"></div>
    </body>
</html>
