<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title><?php echo($lang["V74"]); ?> - <?php echo($setting['page_title']); ?></title>
        <link type="text/css" rel="stylesheet" href="./media/css/front.css" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.bxSlider.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($setting["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/front.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript">
            $(document).ready(function(){
                $("#language").val('<?php echo $customer_lang ?>');
            }); 
        </script>
    </head>
    <body>
        <div id="wrapper">
            <div id="menu"> <span class="right"> <?php echo($lang["V2"]); ?>:
                    <select name="language" id="language">
                        <?php for ($i = 0; $i < count($language_list); $i++) { ?>
                              <option value="<?php echo($language_list[$i]); ?>"><?php echo(strtoupper($language_list[$i])); ?></option>
                          <?php } ?>
                    </select>
                </span> <span>
                    <ul>
                          <li><a href="./index.php?c=frontTicket&m=sign" title="<?php echo($lang["V3"]); ?>"><?php echo($lang["V4"]); ?></a></li>
                          <li><a href="./index.php?c=frontTicket&m=ticketList" title="<?php echo($lang["V5"]); ?>"><?php echo($lang["V6"]); ?></a></li>
                          <li><a href="./index.php?c=frontTicket&m=profile" title="<?php echo($lang["V7"]); ?>"><?php echo($lang["V8"]); ?></a></li>
                          <li><a href="./index.php?c=frontArticle" title="<?php echo($lang["V9"]); ?>"><?php echo($lang["V10"]); ?></a></li>
                          <?php if($signed) { ?>
                          <li><a href="./index.php?c=frontTicket&m=signOut" title="<?php echo($lang["V11"]); ?>"><?php echo($lang["V12"]); ?></a></li>
                          <? }else{ ?>
                          <li><a href="./index.php?c=frontTicket&m=login" title="<?php echo($lang["V56"]); ?>"><?php echo($lang["V56"]); ?></a></li>
                          <?php } ?>
                        <li>&nbsp;</li>
                    </ul>
                </span>
                <div class="clear"></div>
            </div>
            <div class="slider">
                <ul id="banner">
                    <li><img src="./media/front/banner_1.jpg" width="768" height="260" alt="<?php echo($lang["V13"]); ?>" /></li>
                    <li><img src="./media/front/banner_2.jpg" width="768" height="260" alt="<?php echo($lang["V13"]); ?>" /></li>
                    <li><img src="./media/front/banner_3.jpg" width="768" height="260" alt="<?php echo($lang["V13"]); ?>" /></li>
                </ul>
            </div>
            <div class="clear"></div>
            <div id="subnav"><?php echo($lang["V105"]); ?> / <?php echo($lang["V74"]); ?></div>
            <div id="content">
                <div>
                    <p align="center"><img src="./media/front/signed.png" alt="<?php echo($lang["V75"]); ?>" width="128" height="128" /></p>
                    <p align="center">&nbsp;</p>
                    <p align="center"><strong><?php echo($lang["V76"]); ?></strong></p>
                    <p><br />
                        <?php echo($lang["V77"]); ?> <br />
                        <br />
                        <?php echo(sprintf($lang["V78"], $id, $key)); ?> <?php echo($lang["V79"]); ?> <br />
                        <br />
                        <b><?php echo($lang["V80"]); ?>:</b> <?php echo($lang["V81"]); ?> </p>
                    <div class="form-submit">
                        <input name="btn" type="button" id="btn" value="<?php echo($lang["V59"]); ?>" onclick="window.location.href='index.php?c=frontTicket&m=view&id=<?php echo($id); ?>&key=<?php echo($key); ?>'" />
                    </div>
                </div>
            </div>
            <div id="copyright"><?php echo($setting['site_copyright']); ?></div>
        </div>

    </body>
</html>
