$(document).ready(function(){
    $("#databaseForm").submit(function(){
        var options = {
            beforeSubmit : checkDatabaseForm,
            success: function(responseText){
                if(responseText.indexOf('Error:') == -1){
                    showNotice('success',responseText, 2000);
                }else{
                    showNotice('error',responseText, 2000);
                }
            }
        };
        $(this).ajaxSubmit(options);
        return false;
    });

    $("#restoreDatabase").submit(function(){
        var options = {
            beforeSubmit : checkRestore,
            success: function(responseText){
                if(responseText.indexOf('Error:') == -1){
                    showNotice('success',responseText, 2000);
                }else{
                    showNotice('error',responseText, 2000);
                }
            }
        };
        $(this).ajaxSubmit(options);
        return false;
    });

    $("#removeLogs").submit(function(){
        var options = {
            beforeSubmit : checkRemoveLogs,
            success: function(responseText){
                if(responseText.indexOf('Error:') == -1){
                    showNotice('success',responseText, 2000);
                }else{
                    showNotice('error',responseText, 2000);
                }
            }
        };
        $(this).ajaxSubmit(options);
        return false;
    });
    
});




function checkDatabaseForm(){
    var select = '';
    $(":checkbox[name='ids[]']:checked").each(function(){
        select += $(this).val();
    });
    if(select == ''){
        showNotice('error',no_table_select,2000);
        return false;
    }else{
        showNotice();
        return true;
    }
}

function checkRestore(){
    if($(":radio[name='backup_file']:checked").val() == undefined){
        showNotice('error',no_backup_select,2000);
        return false;
    }else{
        showNotice();
        return true;
    }
}

function checkRemoveLogs(){
    var c_date_ago = checkObjBlank("#date_ago");
    if(c_date_ago){
        showNotice();
        return  true;
    }else{
        showNotice( 'error',required_error,2000);
        return false;
    }
}