<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang["V140"]); ?> - <?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="./media/css/date_input.css" media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/customer.js"></script>
        <script type="text/javascript" src="./media/js/jquery.date_input.min.js"></script>
        <script type="text/javascript" >
            $(document).ready(function () {
                $($.date_input.initialize);
            });
            $(function() {
                $("#birthday").date_input();
            })
        </script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span>
                    <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" />
                        <input name="c" type="hidden" value="ticket" />
                    </span>
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                <li>/</li>
                <li><a href="./index.php?c=customer"><?php echo($lang["V101"]); ?></a></li>
                <li>/</li>
                <li><?php echo($lang["V140"]); ?></li>
            </ul>
        </div>
        <div id="wrapper">
            <div id="leftside">
                <div id="nav_profile">                
                    <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                    <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                    <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                </div>
                <div class="clear"></div>
                <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></div>
                <div class="clear"></div>

                <div>
                    <?php echo($menu); ?>
                </div>
            </div>
            <div id="rightside">
                <div id="content">
                    <form action="index.php?c=customer&m=create" method="post" name="createCustomer" enctype="multipart/form-data" id="createCustomer">
                        <table width="100%" border="0" cellspacing="0" cellpadding="0" class="formTable">
                            <tr>
                                <td width="180"><?php echo($lang["V21"]); ?><span class="required"></span></td>
                                <td><input type="text" name="data[first_name]" id="first_name" class="form-input" size="30"  onclick="return clickIpt($(this))" /></td>
                            </tr>
                            <?php
                            if ($setting['has_lastname'] == 1) {
                            ?>
                                <tr>
                                    <td><?php echo($lang["V22"]); ?></td>
                                    <td><input type="text" name="data[last_name]" id="last_name" class="form-input" size="30"  onclick="return clickIpt($(this))" /></td>
                                </tr>
                            <?php
                            }
                            ?>
                            <tr>
                                <td><?php echo($lang["V23"]); ?><span class="required"></span></td>
                                <td><input type="text" name="data[email]" id="email" class="form-input" size="50" onclick="return clickIpt($(this))" /></td>
                            </tr>
                            <tr>
                                <td><?php echo($lang["V141"]); ?></td>
                                <td><input type="text" name="data[company_name]" id="company_name" class="form-input" size="50"  onclick="return clickIpt($(this))" /></td>
                            </tr>
                            <tr>
                                <td><?php echo($lang["V142"]); ?></td>
                                <td><input type="text" name="data[telephone]" id="telephone" class="form-input" size="50"  onclick="return clickIpt($(this))" /></td>
                            </tr>
                            <tr>
                                <td><?php echo($lang["V143"]); ?></td>
                                <td><input type="text" name="data[address]" id="address" class="form-input" size="50"  onclick="return clickIpt($(this))" /></td>
                            </tr>
                            <tr>
                                <td><?php echo($lang["V144"]); ?></td>
                                <td><input type="text" name="data[web_site]" id="web_site" class="form-input" size="50"  onclick="return clickIpt($(this))" /></td>
                            </tr>
                            <tr>
                                  <td><?php echo($lang["V145"]); ?></td>
                                  <td><select name="data[area_id]" id="area_id">
                                          <option value="0"><?php echo($lang["V146"]); ?></option>
                                        <?php
                                          foreach ($area_list as $key=>$area) {
                                        ?>
                                              <option value="<?php echo($key); ?>"><?php echo($area); ?></option>
                                        <?php
                                          }
                                        ?>
                                      </select></td>
                              </tr>
                            <tr>
                                <td><?php echo($lang["V147"]); ?></td>
                                <td><select name="data[hierarchy_id]" id="hierarchy_id">
                                        <option value=""><?php echo($lang["V146"]); ?></option>
                                        <?php
                                        foreach ($hierarchy_list as $key => $hierarchy) {
                                        ?>
                                            <option value="<?php echo($key); ?>"><?php echo($hierarchy); ?></option>
                                        <?php
                                        }
                                        ?>
                                    </select></td>
                            </tr>
                            <tr>
                                <td><?php echo($lang["V148"]); ?></td>
                                <td><select name="data[gender]" id="gender">
                                        <option value="0"><?php echo($lang["V146"]); ?></option>
                                        <option value="1"><?php echo($lang["V149"]); ?></option>
                                        <option value="2"><?php echo($lang["V150"]); ?></option>
                                    </select></td>
                            </tr>
                            <tr>
                                <td><?php echo($lang["V151"]); ?></td>
                                <td><input class="input_date"  type="text" id="birthday"  value="" name="data[birthday]"/></td>
                            </tr>
                            <tr>
                                <td><?php echo($lang["V25"]); ?></td>
                                <td><select name="data[time_zone]" id="time_zone">
                                          <option value="-1200">(GMT -12:00) Eniwetok, Kwajalein)</option>
                                          <option value="-1100">(GMT -11:00) Midway Island, Samoa)</option>
                                          <option value="-1000">(GMT -10:00) Hawaii)</option>
                                          <option value="-0900">(GMT -9:00) Alaska)</option>
                                          <option value="-0800">(GMT -8:00) Pacific Time, Los Angeles, Seattle)</option>
                                          <option value="-0700">(GMT -7:00) Mountain Time, Denver)</option>
                                          <option value="-0600">(GMT -6:00) Central Time, Chicago, Mexico City)</option>
                                          <option value="-0500">(GMT -5:00) Eastern Time, New York, Bogota, Lima)</option>
                                          <option value="-0400">(GMT -4:00) Atlantic Time, Caracas, La Paz)</option>
                                          <option value="-0330">(GMT -3:30) Newfoundland)</option>
                                          <option value="-0300">(GMT -3:00) Brazil, Buenos Aires, Georgetown)</option>
                                          <option value="-0200">(GMT -2:00) Mid-Atlantic)</option>
                                          <option value="-0100">(GMT -1:00 hour) Azores, Cape Verde Islands)</option>
                                          <option value="+0000">(GMT) Western Europe Time, London, Lisbon, Casablanca)</option>
                                          <option value="+0100">(GMT +1:00 hour) Brussels, Copenhagen, Madrid, Paris)</option>
                                          <option value="+0200">(GMT +2:00) Kaliningrad, South Africa)</option>
                                          <option value="+0300">(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg)</option>
                                          <option value="+0330">(GMT +3:30) Tehran)</option>
                                          <option value="+0400">(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi)</option>
                                          <option value="+0430">(GMT +4:30) Kabul)</option>
                                          <option value="+0500">(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent)</option>
                                          <option value="+0530">(GMT +5:30) Bombay, Calcutta, Madras, New Delhi)</option>
                                          <option value="+0600">(GMT +6:00) Almaty, Dhaka, Colombo)</option>
                                          <option value="+0700">(GMT +7:00) Bangkok, Hanoi, Jakarta)</option>
                                          <option value="+0800">(GMT +8:00) Beijing, Perth, Singapore, Hong Kong)</option>
                                          <option value="+0900">(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk)</option>
                                          <option value="+0930">(GMT +9:30) Adelaide, Darwin)</option>
                                          <option value="+1000">(GMT +10:00) Eastern Australia, Guam, Vladivostok)</option>
                                          <option value="+1100">(GMT +11:00) Magadan, Solomon Islands, New Caledonia)</option>
                                          <option value="+1200">(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka)</option>
                                    </select></td>
                            </tr>
                            <?php echo($custom_field); ?>
                                        <tr>
                                            <td>&nbsp;</td>
                                            <td><div class="bottom-options"><input name="submit_btn" type="submit" class="btn big btn-blue" id="submit_btn" value="<?php echo($lang["V140"]); ?>" /></div></td>
                                        </tr>
                                    </table>
                                    <p>&nbsp;</p>
                                </form>
                            </div>
                            <div id="footer">
                                <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                </div>
            </div>
        </div>
        <div class="clear"></div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
    			<div id="onlinetimer"></div>
        </body>
</html>
