<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title><?php echo($lang["V231"]); ?> - <?php echo($setting['software_name']); ?></title>
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/database.js"></script>
        <script type="text/javascript" language="javascript">
            $(document).ready(function()
            {
                $('#action').change(function()
                {
                    $("#submit_btn").val($('#action option:selected').text());
                });
            });
        </script>
    </head>
    <body id="homepage">
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" /></span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                <li><strong><?php echo($lang["V4"]); ?></strong></li>
                <li title="<?php echo($lang["V232"]); ?>"><?php echo($lang["V233"]); ?></li>
                <li> / </li>
                <li><?php echo($lang["V231"]); ?></li>
            </ul>
        </div>
        <div id="wrapper">
        <div id="leftside">
            <div id="nav_profile">

                <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" class="hoverimg" />
                <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
            </div>
            <div class="information">

                <p id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></p>
            </div>
            <div> <?php echo($menu); ?> </div>
        </div>
        <div id="rightside">
            <div id="content">
                <div id="list_info">
                    <div class="quick_button"><a href="./index.php?c=database" class="btn-link"><span><?php echo($lang["V234"]); ?></span></a><a href="./index.php?c=database&m=restore" class="btn-link"><span><?php echo($lang["V235"]); ?></span></a><a href="./index.php?c=database&m=remove" class="btn-link"><span><?php echo($lang["V236"]); ?></span></a></div>
                </div>
                <div class="clear"></div>
                <p></p>
                <form action="index.php?c=database&m=operation" method="post" enctype="application/x-www-form-urlencoded" name="databaseForm" target="_self" id="databaseForm">
                    <div id="select_table">
                        <table class="half"  id="tablehover">
                            <tbody>
                                <tr>
                                    <th width="50"><input name="checkAll" type="checkbox" id="checkAll" value="1" checked="checked" /></th>
                                    <th><?php echo($lang["V237"]); ?></th>
                                </tr>
                                <?php
                                  foreach ($table_list as $name) {
                                ?>
                                      <tr>
                                          <td><input name='ids[]' type='checkbox'  value='<?php echo($name); ?>' checked="checked" /></td>
                                          <td><?php echo($name); ?></td>
                                      </tr>
                                <?php
                                  }
                                ?>
                              </tbody>
                          </table>
                      </div>
                      <div>
                          <label for="actived"><?php echo($lang["V238"]); ?>:</label>
                          <select name="action" id="action">
                              <option value="<?php echo($lang["V240"]); ?>" selected="selected"><?php echo($lang["V239"]); ?></option>
                              <option value="<?php echo($lang["V242"]); ?>"><?php echo($lang["V241"]); ?></option>
                              <option value="<?php echo($lang["V244"]); ?>"><?php echo($lang["V243"]); ?></option>
                          </select>
                      </div>
                      <div class="bottom-options">
                          <input name="submit_btn" type="submit" class=" btn btn_green big" id="submit_btn" value="Button Backup"/>
                      </div>
                  </form>
              </div>
              <div class="clear"></div>
              <div id="footer">
                  <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
            </div>
        </div>
        </div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
        <div id="onlinetimer"></div>
    </body>
</html>
