$(document).ready(function(){

$("#createCustomField").submit(function(){
        var options = {
            beforeSubmit : checkCreateField,
            success: function(responseText){
                if(responseText.indexOf('Error:') == -1){
                    showNotice('success',responseText, 2000);
                    setTimeout( function(){
                        window.location.href ='index.php?c=customerCustomField';
                    }, ( 2000 ) );
                }else{
                    showNotice('error',responseText, 2000);
                }
            }
        };
        $(this).ajaxSubmit(options);
        return false;
    });

    $("#updateCustomField").submit(function(){
        var options = {
            beforeSubmit : checkCreateField,
            success: function(responseText){
                if(responseText.indexOf('Error:') == -1){


                    showNotice('success',responseText, 2000);

                    setTimeout( function(){
                        window.location.href ='index.php?c=customerCustomField';
                    }, ( 2000 ) );
                }else{
                    showNotice('error',responseText, 2000);
                }
            }
        };
        $(this).ajaxSubmit(options);
        return false;
    });

});

function checkCreateField(){
    var c_name = checkObjBlank("#name");
    var c_type = checkObjBlank("#type");

    if(c_name && c_type){
        showNotice();
        return true;
    }else{
        showNotice( 'error',required_error,2000);
        return false;
    }
}


function removeCustomField(id){
    $.fn.jmodal({
        data: {
            innerText: id
        },
        title: dialog_information,
        content: dialog_del_confirm,
        buttonText: {
            ok: dialog_button_yes,
            cancel: dialog_button_no
        },
        fixed: true,
        okEvent: function(data, args) {
            if(data.innerText > 0){
                $.ajax({
                    url : "index.php?c=customerCustomField&m=remove",
                    type : "get",
                    dataType : "text",
                    data : "id="+id,
                    success : function(data){
                        if(data.indexOf('Error:') == -1){
                            showNotice('success',data, 2000);
                            setTimeout( function(){
                                window.location.reload(true);
                            }, ( 2000 ) );
                        }else{
                            showNotice('error',data, 2000);
                        }
                    }
                });
            }
        }
    });
}


function fieldSort(id, direction){
    $.ajax({
        url : "index.php?c=customerCustomField&m=sort",
        type : "get",
        dataType : "text",
        data : "direction="+direction+"&id="+id,
        success:function(data){
            if(data.indexOf('Error:') == -1){
                showNotice('success',data, 2000);
                setTimeout( function(){
                    window.location.reload(true);
                }, ( 2000 ) );
            }else{
                showNotice('error',data, 2000);
            }
        }
    })
}